titel:Lebensbaum
stichworte:Lebensbaum, kath
bild:bild.jpg

Wie Christus die seit Adam bestehende Sündenverfallenheit ablöst und deshalb der Totenschädel Adams häufig unter dem Kreuz abgebildet wird, so wird das <a href="http://www.kath.de/lexikon/symbole_kirchenraum/index.php?page=kreuz.php">Kreuz</a> als Lebensbaum dem in der Sündenfallgeschichte erwähnten "Baum des Todes" bzw. "Baum der Erkenntnis" gegenübergestellt. Die Verehrung des Kreuzes als "Baum des Lebens" ist fester Bestandteil der Karfreitagsliturgie. Der Weihnachtsbaum gehört auch zu diesem Symbolkreis. Er verbindet Himmel und Erde, die Kerzen stellen die Sterne des Firmaments dar. Auch der Weihnachtsbaum ist auf den Paradiesesbaum bezogen, denn im Krippenspiel wird Darstellung der Geburtsereignisse der Sündenfall vorgeschaltet. Die Kugeln am Christbaum stehen für den Paradiesapfel. (Siehe auch <a href="http://www.kath.de/lexikon/symbole_kirchenraum/index.php?page=baum.php">Baum</a>)
Hugo von Sankt Viktor deuten den Pfahl, der in der Mitte der Arche als Säule aufgestellt ist: "Diese Säule, die in der Mitte der Arche aufgerichtet ist, bezeichnet den Baum des Lebens, der inmitten des Paradieses aufgestellt ist, das ist Jesus Christus, der in der in menschlicher Gestalt, die er angenommen hat, in der Mitte der Kirche gepflanzt ist, Christus, Gott und Mensch." De Arca Noe mystica